## node-google-timezones-json 1.2.0

=== debian/changelog ===
node-google-timezones-json (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109016)

 -- Edward Betts <edward@4angle.com>  Wed, 09 Jul 2025 16:23:38 +0200
