=== debian/control ===
Source: node-google-timezones-json
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/sanohin/google-timezones-json
Vcs-Git: https://salsa.debian.org/js-team/node-google-timezones-json.git
Vcs-Browser: https://salsa.debian.org/js-team/node-google-timezones-json
Rules-Requires-Root: no

Package: node-google-timezones-json
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: List of timezones as used in Google Calendar
 This library provides a JSON file with a mapping between tz database timezones
 and the timezone names used in Google Calendar. It includes a comprehensive
 list of timezones, each associated with its corresponding GMT offset.
