=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/google-timezones-json-$1\.tar\.gz/ \
 https://github.com/sanohin/google-timezones-json/tags .*/v?(\d\S+)\.tar\.gz
